--- 
vendor: "ESRI"
id: "7"
title: "Areas Operativas 2021"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id_object: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  nom: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sede: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  cod: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  shape_leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_sh: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"